h2 {
	text-decoration: underline;
}

.box-container {
	position: relative;
	left: 5vw;
	width: 90vw;
	height: 25vw;
	border: 5px solid red;
	display: inline-flex;
}

.box {
	border: 5px solid blue;
	width: 30vw;
	height: 20vw;
}

img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.inside {
	position: relative;
	font-weight: bold;
	text-align: center;
	bottom: 0;
	font-size: 1.5vh;
}

div > p {
	position: absolute;
	display: block;
	margin: 0;
	bottom: 0;	
	width: 100%;
	font-size: 1.5vh;
}